    #plv2{
        position: fixed;
        display: none;
        box-shadow: 4px 4px 5px 6px rgba(0,0,0,0.3);
        left:50% !important;
        top:50% !important;
        transform:translate(-50%,-50%) !important;
    }
       
    .btn_buy {
        width: 90%;
        padding: 2px;
    }

    .td_buy {
        text-align: -webkit-center;
    }

    .td1 button {
        padding: 5px;
        color: #000000;
    }
    .catalogChunk-cost{
        font-weight: bold;
    }
    .P_tb {
        width: 100%;
        border-radius: 10px 10px 10px 10px;
        background-color: rgb(230, 242, 226);
        padding: 5px;
        color: #000000;
    }
    .soap_inf i{
        font-size: 20px;
        color: #fd9e05;
    }
    .fa-pool{
        content: url('https://www.ay-tour.ru/assets/images/smal_foto/icon/pool%20indoor.png');
    }
    .P_tb td,
    .P_tb tr {
        color: #000000;
		text-align:center;
    }
	.P_tb .enjoy2-input{
        /* box-shadow: inset 0px 0px 5px 2px rgb(108, 188, 70); */
		display: block;
		margin-left: auto;
		margin-right: auto;
		left: 0;
    }
    .td1 .dropdown-toggle{
        /* box-shadow: inset 0px 0px 5px 2px rgb(108, 188, 70); */
    }

    .ui-datepicker .selected-start:not(.selected-end) a,
    .ui-datepicker .selected-end:not(.selected-start) a {
        background: #D4E7F6;
    }

    .ui-datepicker-today a {
        background: #6cbc46 !important;
        color: #ffffff !important;
    }

    .ui-datepicker .selected.first-of-month:not(.selected-start) a {
        border-left: 2px dotted #D4E7F6;
        padding-left: 1px;
    }

    .ui-datepicker .selected.last-of-month:not(.selected-end) a {
        border-right: 2px dotted #D4E7F6;
        padding-right: 1px;
    }

    #date_range {
        z-index: 20;
        position: absolute !important;
        text-align: right;
    }

    #sdt {
        width: 280px;
        height: 150px;
        opacity: 1 !important;
    }

    .X {
        text-align: start;
        display: inline-block
    }

    .X::before {
        color: black;
        content: "\f00d";
        font-family: FontAwesome;
    }

    #date_range {
        display: none;
    }

    @keyframes rotate {

        /* создаем анимацию и даем ей имя (rotate например) */
        /* дальше задаем положение в начале и в конце */
        from {
            /* 
 			для анимации используем трансформацию вращение 
 			есть ешё сдвиг translate(x,y) и увеличение scale(z)
 		*/
            transform: rotatey(0);
            /* можно анимировать размеры и прочие парамтры цсс */
        }

        to {
            transform: rotatey(360deg);
        }

        /* или вместо from|to пишем процент выполнения сцены, от 0% до 100%, любой нужный */
        /* 
 		так как поддерживают анимацию передовики Гекко и ВебКит, 
 		запись выше не работает и каждому нужно написать свою
 	*/

    }

    @-moz-keyframes rotate {
        from {
            -moz-transform: rotate(0);
        }

        to {
            -moz-transform: rotate(360deg);
        }
    }

    @-webkit-keyframes rotate {
        from {
            -webkit-transform: rotate(0);
        }

        to {
            -webkit-transform: rotate(360deg);
        }
    }

    .loader img {
        animation: rotate 1s infinite linear;
        -moz-animation: rotate 1s infinite linear;
        -webkit-animation: rotate 1s infinite linear;
    }

    .u-fullWidth {
        width: 100%;
        border-collapse: collapse;
    }
    .u-date{
        font-weight: bold;
    }
    .u-border{
        border: solid 1px #6cbc46;
        
    }
	.col1, .col2, .col3{
		width: 370px;
	}
.catalogChunk_img{
	width:160px;
}
.tb3_Ptb{
	margin-left: auto;
	left: 0;
	margin-right: auto;
	display: block;
}
.tb3_Ptb .tr1_Ptb{
	margin-left: auto;
	left: 0;
	margin-right: auto;
	display: block;
}
.tb3_Ptb .td1_Ptb{
	width: 40%
}
.tb3_Ptb .td3_Ptb{
	width: 40%
}
.tb3_Ptb .td2_Ptb{
	width: 10%
}
#nightsMin{
    width: 80%;
	margin-left: 14%;
}
#nightsMax{
    width: 80%;
	margin-right: 15%;
}
.soap_inf{
    text-align: center;
}
.catalogChunk-resortName{
    text-align: justify;
    padding: 0 5px 0 0;
}
@media screen and (max-width:460px){
	.col1, .col2, .col3{
		width: 100px;
	}
	.enjoy2-input{
		width: 100px;
	}
	.enjoy2-css{
		width: 100px;
		margin-left: auto;
		left: 0;
		margin-right: auto;
		display: block;
	}
	.catalogChunk_img{
		display:none;
	}
	#nightsMin{
		width: 80%;
		margin-left: 0;
	}
	#nightsMax{
		width: 80%;
		margin-right: 0;
    }
    .soap_inf{
        text-align: left;
    }
}
@media screen and (max-width:370px){
	.col1, .col2, .col3{
		width: 100px;
	}
	.enjoy2-input{
		width: 100px;
	}
	.enjoy2-css{
		width: 100px;
		margin-left: auto;
		left: 0;
		margin-right: auto;
		display: block;
	}
	.catalogChunk_img{
		display:none;
	}
}
